
PYROS - Actions #3428
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4302 (Nouveau): ******* (M) 09.1.00 - PROJECT MANAGEMENT
Evolution # 4317 (Nouveau): * (F) Documentation

INSTALL doc: update PYROS/install/INSTALL.* doc each time the wiki is updated
04/01/2016 03:44 pm - Etienne Pallier

Status: Nouveau Start date: 04/01/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.02 - Integrate Scheduler module into new structureSpent time: 0.00 hour
Description

History
#1 - 04/01/2016 03:44 pm - Etienne Pallier
- Tracker changed from Anomalie to Actions

#2 - 04/11/2016 06:13 pm - Etienne Pallier
- Target version changed from Version 0.01 - Multi-platform skeleton easy install to Version 0.02 - Integrate Scheduler module into new structure

#3 - 09/29/2016 10:43 am - Jeremy Barneron
- Parent task set to #4302

#4 - 09/30/2016 10:42 am - Jeremy Barneron
- Parent task changed from #4302 to #4317

#5 - 10/06/2016 10:03 am - Jeremy Barneron
- Estimated time set to 8.00
